---
Tournament:
  name: New York Nassau East Regional Tournament
  short name: Nassau East Regional
  location: Syosset High School
  state: NY
  level: Regionals
  division: C
  year: 2022
  start date: 2022-02-12
  end date: 2022-02-12
  awards date: 2022-02-15
  medals: 10
  trophies: 3
  bids: 6
  worst placings dropped: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams: []
Placings: []
